#lz4 (14 Repositories)
Ranked open-source repositories tagged with #lz4, scored by pull request acceptance likelihood and maintainer engagement velocity.
25.3%
52.4h
14 repositories tagged #lz4
pgbackrest/pgbackrest
Reliable PostgreSQL Backup & Restore
MessagePack-CSharp/MessagePack-CSharp
Extremely Fast MessagePack Serializer for C#(.NET, .NET Core, Unity, Xamarin). / msgpack.org[C#]
milesgranger/cramjam
Your go-to for easy access to a plethora of compression algorithms, all neatly bundled in one simple installation.
mcmilk/7-Zip-zstd
7-Zip with support for Brotli, Fast-LZMA2, Lizard, LZ4, LZ5 and Zstandard
pierrec/lz4
LZ4 compression and decompression in pure Go
surya-koritala/Glyd
Lossless AI compression: 33% less GPU memory, bit for bit.
python-lz4/python-lz4
LZ4 bindings for Python
powturbo/TurboBench
Compression Benchmark
mjebrahimi/EasyCompressor
⚡An Easy-to-Use and Optimized compression library for .NET that unified several compression algorithms including LZ4, Snappy, Zstd, LZMA, Brotli, GZip, ZLib, and Deflate. This library aids in Improving Performance by Reducing Memory Usage and Bandwidth Usage. Along with a greate Performance Benchmark between different compression algorithms.
mw99/DataCompression
Swift libcompression wrapper as an extension for the Data type (GZIP, ZLIB, LZFSE, LZMA, LZ4, deflate, RFC-1950, RFC-1951, RFC-1952)
avaneev/lzav
Fast In-Memory Data Compression Algorithm (header-only C/C++) 540+MB/s compress, 3000+MB/s decompress, ratio% better than LZ4, Snappy, and Zstd@--1
mholt/archives
Cross-platform library to create & extract archives, compress & decompress files, and walk virtual file systems across various formats
p7zip-project/p7zip
A new p7zip fork with additional codecs and improvements (forked from https://sourceforge.net/projects/sevenzip/ AND https://sourceforge.net/projects/p7zip/).
inikep/lizard
Lizard is an efficient compressor with very fast decompression. It achieves compression ratio that is comparable to zip/zlib and zstd/brotli (at low and medium compression levels) at fast decompression speed